#ifndef TFT_SYSTEM
#define TFT_SYSTEM

extern uint32_t SystemCoreClock;
#define APB1_TAKT   (SystemCoreClock/4) // wie eingestellt

#define SRAM_BILD   0x20010000	// SRAM1-Bereich ggf. anpassen

#define PRIO_SPI2   4           // hchste Prioritt
#define PRIO_DMA    8           // Bildausgabe
#define PRIO_USART3 12          
#define PRIO_TIM7   14          // Touchabfrage unkritisch

#define AFR_SPI2        5
#define AFR_FMC         12
#define FMC_SPEED       0       // reicht aus


#endif